# XQilla DOM3 API Documentation

# DOMMemoryManager.hpp File Reference

Go to the source code of this file.

## Classes

class | xercesc::DOMMemoryManager
| The `DOMMemoryManager` interface exposes the memory allocation-related functionalities of a `DOMDocument`. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMMEMORYMANAGER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMMEMORYMANAGER_HPP